@charset "UTF-8";
/*
Template:       astrids
Theme Name:     Astrids Child
Theme URI:      http://themeforest.net/user/LaStudio/portfolio?ref=LaStudio
Author:         LA Studio
Author URI:     http://themeforest.net/user/LaStudio?ref=LaStudio
Description:    Astrids - Architecture, Interior Creative WordPress Theme
Version:        1.0.0
Requires at least: 4.4
Requires PHP: 5.6
Tags:           Agency Architecture Portfolio, architecture company, architecture design, architecture portfolio, architecture responsive, Architecture ShowCase, Construction Architecture WordPress Theme, corporate architecture business, creative architecture responsive, exterior design, house design, interior design, interior designer, minimal architecture wordpress
License: 		    GNU General Public License
License URI: 	  licence/GPL.txt
Text Domain:    astrids-child
Domain Path:    /languages/
*/

/* Show only on mobile devices (up to 932x width) */
.mobile-only {
  display: block !important;
}

/* Hide on tablet and desktop */
@media (min-width: 931px) {
  .mobile-only {
    display: none !important;
  }
}

/*accessibilita*/
function aggiungi_aria_label_menu($menu_html) {
    // Sostituisce il tag <button> o <a> con la versione che include aria-label
    $old_button = '<a class="burgermenu"';
    $new_button = '<a class="burgermenu" aria-label="Apri menu"';
    
    $menu_html = str_replace($old_button, $new_button, $menu_html);
    return $menu_html;
}
add_filter('wp_nav_menu', 'aggiungi_aria_label_menu');
// A seconda del tema, potrebbe essere necessario usare filtri diversi come 'nav_menu_item_args'